1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Patched Libpng Vulnerabilities Have Limited Scope

Discussion in 'Threatpost' started by RSS, Nov 17, 2015.

  1. RSS

    RSS New Member Member

    Most applications, including Firefox, are not vulnerable to a pair of memory corruption vulnerabilities patched in the libpng PNG reference library.

    Continue reading...

Share This Page